{
  "buildFiles": [
    "/home/charlotte/nokken/android/CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "/home/charlotte/Android/Sdk/cmake/3.22.1/bin/ninja",
      "-C",
      "/home/charlotte/nokken/android/app/.cxx/Debug/4n4z316m/x86_64",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "/home/charlotte/Android/Sdk/cmake/3.22.1/bin/ninja",
    "-C",
    "/home/charlotte/nokken/android/app/.cxx/Debug/4n4z316m/x86_64",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "statistics::@6890427a1f51a3e7e1df": {
      "toolchain": "toolchain",
      "abi": "x86_64",
      "artifactName": "statistics",
      "output": "/home/charlotte/nokken/build/app/intermediates/cxx/Debug/4n4z316m/obj/x86_64/libstatistics.so",
      "runtimeFiles": []
    }
  },
  "toolchains": {
    "toolchain": {
      "cCompilerExecutable": "/home/charlotte/Android/Sdk/ndk/29.0.13113456/toolchains/llvm/prebuilt/linux-x86_64/bin/clang.lld",
      "cppCompilerExecutable": "/home/charlotte/Android/Sdk/ndk/29.0.13113456/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++.lld"
    }
  },
  "cFileExtensions": [],
  "cppFileExtensions": [
    "cpp"
  ]
}